Subject: bug#39207: 28.0.50; crash when sending gnus message

From: Robert Pluim <[email-masked]>
Date: Mon, 20 Jan 2020 17:50:07 +0100

>>>>> On Mon, 20 Jan 2020 17:28:14 +0100, Gĳs Hillenius <[email-masked]> said:

    Gĳs> Using the emacs-snapshot (Debian), emacs has been crashing a few times
    Gĳs> since yesterday. I'm trying to find out if it is my set up or something
    Gĳs> else..

Emacs should never crash. Is it possible for you to run emacs under
gdb (preferably with debug symbols) so we can get an idea of where the
crash is?

Robert